dos-new-ip6(8)

NAME
dos-new-ip6

SYNOPSIS
dos-new-ip6 [-S] interface This tools prevents new IPv6 interfaces to come up, by sending answers to duplicate ip6 checks (DAD). This results in a DOS for new IPv6 devices. Option -S sends conflicting NS query instead of NA reply, but it restricts source randomization.

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: https://github.com/vanhauser-thc/thc-ipv6

COPYRIGHT
dos-new-ip6 v3.6 (c) 2019 by van Hauser / THC <vh@thc.org> www.github.com/vanhauser-thc/thc-ipv6